CREATE TABLE acd_proposal_projects (
    PROPOSAL_PROJECT_ID      NUMBER(18, 0),
    PRODUCT_PROPOSAL_ID      NUMBER(18, 0)    NOT NULL,
    AUX_PROJECT_ID           VARCHAR2(400)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    PROPOSAL_PROJECT_ID      NUMBER(18, 0),
    PRODUCT_PROPOSAL_ID      NUMBER(18, 0)    NOT NULL,
    AUX_PROJECT_ID           VARCHAR2(400)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_acd_proposal_projects PRIMARY KEY (PROPOSAL_PROJECT_ID, PROPOSAL_PROJECT_ID)
);
